.card{
  background-image: radial-gradient(circle at 65.55% 34.45%, #c6fc58 0, #acf65f 12.5%, #91ee66 25%, #74e46b 37.5%, #55d870 50%, #2ecc74 62.5%, #00c178 75%, #00b77d 87.5%, #00af82 100%);
}

p {
  margin-top: 10px;
}

img {
  border-radius: 10px;
  width: 100%;
}

.derecha {
  float: right;
}

.box-chapters{
  border: 2px black solid;
  border-radius: 40px;
  padding: 1%;
  margin: 1%;
  background-color: #ffeb3b9c;
  box-shadow: 0px 0px 20px 0px black;
}
